<html><body>
<pre>Code completion result for source line:
$my->nonMagic|Method($paramName);
(QueryType=COMPLETION, prefixSearch=false, caseSensitive=true)
METHOD     nonMagicMethod(\Foo\BarType $p  [PUBLIC]   MyBarek
</pre><h2>Documentation:</h2><div align="right"><font size=-1></font></div><b>nonMagicMethod</b><br/><br/>
My Description.
<br />
<h3>Parameters:</h3>
<table cellspacing=0 style="border: 0px; width: 100%;">
<tr><td>&nbsp;</td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;" ><nobr>\Foo\BarType</nobr></td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;" ><nobr><b>$paramName</b></nobr></td><td valign="top" style="text-aling:left; border-width: 0px;padding: 1px;padding:3px;width:80%;" >PHPDoc not found</td></tr>
</table>
<h3>Returns:</h3>
<table>
<tr><td>&nbsp;</td><td><b>Type:</b></td><td>MyBarek</td></tr></table></body></html>